@font-face {
	font-family: 'Noto Serif JP';
	font-weight: 300;
	src: url("/common/fonts/NotoSerifJP-Light.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif JP';
	font-weight: 600;
	src: url("/common/fonts/NotoSerifJP-SemiBold.woff2") format("woff2");
	font-display: swap;
}

body {
	font-weight: 300;
}

h1, h2, h3 {
	font-family: 'Noto Serif JP';
	font-weight: 600!important;
}

ul.list-style-border {
	list-style-type: none;
	padding-left: 0px;
}

ul.list-style-border > li::before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 2px;
	background: #fff;
	margin-bottom: 4px;
	margin-right: 6px;
}

.bg-night {
	background: linear-gradient(180deg, #162141 27.22%, #44527C 100%);
}

/* 各セクションのテキストスタイル */

.intro-title {
	color: #EBECDC;
	font-size: 2.5em;
	font-weight: 400!important;
}

.intro-text {
	font-family: 'Noto Serif JP';
	font-weight: 300;
	line-height: 2.5;
	font-size: 1.2em;
}

.destination-text {
	line-height: 2.3;
	font-size: 1.1em;
}

.schedule-table {
	/* bootstrapの定義上書き */
	--bs-table-bg: transparent;
	--bs-body-color: #fff;
}

.schedule-table th > span {
	display: inline-block;
	border: 1px solid #fff;
	border-radius: 10px;
	padding: 0 15px;
	min-width: 72px;
	font-family: 'Noto Serif JP';
	text-align: center;
}

.note-text {
	line-height: 2.3;
}

.attention-text {
	font-size: .9em;
}

/* CTA */
.form-btn  {
	color: #162141;
	box-shadow: 2px 4px 0px 0px #162141;
	background: #fff;
	font-size: 1.75em;
	font-family: 'Noto Serif JP';
	border-radius: 50px;
}

/* TOPへ戻る 上書き　*/
.position-to-toppage {
	color: #fff;
}

